@charset "utf-8";
/* CSS Document */

 
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #E7E7E7;
	background-image: url(../site_images/hg_site.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-right: 0px;
	
}  
td {
	font-size: 12px;
	color: #666;
}
  
#firstRow { 
	position: relative;
	width: 100%; 
	 
}
#secondRow {
	position: relative;
	background-color: #FFF;
	padding-top: 0px;
	width: 100%;
	
}
#secondRowContent {
	position: relative;
	width: 920px;
	background-image: url(../site_images/hg_second_row.png);
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	height: 100px;
}
 
#secondRowClearer {
	clear:both;
	padding: 0px;
	margin:0px;
}
#thirdRow {
	position: relative;
	width: 100%;
	
}
#contentcenter {
	position: relative;
	width: 980px;
	left: 50%;
	margin-left: -490px!important;
	
}
#contentcenter2 {
	position: relative;
	width: 980px;
	left: 50%;
	margin-left: -490px!important;
	
}
#contentcenter3 {
	position: relative;
	width: 980px;
	left: 50%;
	margin-left: -490px!important;
	background-image: url(../site_images/hg_bottom.png);
	background-repeat: no-repeat;
	
}
#topSection {
	position: relative;
	
	width: 980px;
	
}
#topCenter {
	position:relative;
	margin: 0px;
	margin-top: 15px;
	height: 280px;
	padding-left: 27px;
	padding-right: 27px;
	padding-top: 21px;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	background-image: url(../site_images/top_hg.png);
}
#logo {
	position:relative;
	width: 226px;
	height: 250px;
	float: left;
}




#iconHome, #iconSitemap, #iconEmail {
	display: inline;
	padding-right: 5px;
	width: 20px;
	margin-right: 5px;
}
#topNavigation {
	position: relative;
}
#topNavigationContent {
	position: relative;
	height: 35px;
	padding-left: 30px;
	padding-top: 0px;
	padding-right: 30px;
}

#topSubNavigation {
	position: relative;
}
#topSubNavigationContent {
	position: relative;
	padding-left: 25px;
	padding-top: 3px;
	padding-right: 25px;
}

#middleSection {
	position: relative;
	width: 980px;
	padding-left: 0px;
	padding-right: 0px;
}

#topImage {
	padding: 0px;
	margin: 0px;
	float: right;
	height: 250px;
	width: 700px;
}



 
#middleTop {
	position: relative;
	width: 958px;
	margin-left: 11px;
	margin-right:11px;
}
#middleCenter {
	
}
#mainContent {
	position: relative;
	padding-left: 0px;
	padding-right: 0px;
	width: 980px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url(../site_images/hg_middle_section.png);
	background-repeat: repeat-y;
}
 


#centerColumn, #centerColumn2 {
	position: relative;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	right: 0px;
	width: auto;
	width: 958px;
	margin-left: 11px;
	margin-right: 11px;
	
	
}


 
#leftColumn, #leftColumn50 {
	width: 620px;
	padding-left: 0px;
	float:left;
	padding-top: 5px;
	padding-right: 20px;
}
#leftColumn {
	width: 204px;
	padding-top: 20px;
	padding-left: 16px;
	padding-right: 22px;
	background-image: url(../site_images/hg_left_col.png);
	background-repeat: no-repeat;
}


#leftContent {
	background-image: url(../site_images/tribal_left_col.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	
		/*clear: left;*/
		padding-bottom: 150px;
	
}

#rightColumn {
	float:right;
	width: 650px;
	padding-left: 0px;
	padding-right: 40px;
	padding-top: 0px;
	
}

#centerColumnClearer {
	clear: both;
}


/* SeconRow */
#secondRowCol1 {
	
	width: 920px;
	
	
}

#secondRowCol2 {
	
	width: 440px;
	padding-right: 20px;
	float: left;
}

#secondRowCol3 {
	
	width: 235px;
	float: left;
}

#headerQuicklinks {
	height: 25px;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/hg_quicklinks.png);
	background-repeat: no-repeat;
	margin-bottom: 23px;	
}
#headerAktuelles {
	height: 25px;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/hg_aktuelles.png);
	background-repeat: no-repeat;
	margin-bottom: 23px;	
}
#headerSuche {
	height: 25px;
	background-image: url(../site_images/hg_suche.png);
	background-repeat: no-repeat;
	margin-bottom: 23px;	
}

#quickLinksBox {
	background-image: none;
	background-repeat: no-repeat;
	
}

#aktuellesBox {
	padding-left: 25px;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/hg_border_left_color.png);
	background-repeat: repeat-y;
	padding-top: 0px;
	padding-bottom: 3px;
	margin-bottom: 25px;

}
#aktuellesItem {
	padding-left: 25px;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/hg_border_left_color.png);
	background-repeat: repeat-y;
	padding-top: 0px;
	padding-bottom: 3px;
	margin-bottom: 25px;
}
#aktuellesHeadline {
	color: #333;
	font-weight: bold;
}

#footerSection {
	position: relative;
	height: 70px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 44px;
	clear: both;
	color: #FFF;
	margin-right: 10px;
	margin-left: 10px;
}
#copyright {
	position: relative;
	float: left;
	color: #FFF;
	padding-top: 1px;
	
}
#footerNavigation {
	position: relative;
	float: right;
	width: 350px;
	color: #FFF;
	text-align: right;
	
}
#copyright a, #footerNavigation a {
	color: #FFF;
	text-decoration: none;
}



#footerMailLink a {
	color: #999999;
}

#spacerBottom {
	position: relative;
	height: 160px;
}


/* Module */



#siteTitle {
	background-image: url(../site_images/red_dots.gif);
	background-repeat: repeat-x;
	background-position: 0px 25px;
	height: 35px;
}
#siteTitle h1 {
	margin: 0px;
	margin-bottom: 20px;
	color: #D42D0D;
	font-size: 14px;
	font-weight: bold;
}
#breadCrumb {
	position: relative;
	padding-left: 25px;
	color: #004D9F;
	font-size: 10px;
	height: 30px;
	padding-top: 25px;
	padding-bottom: 5px;
	background-image: url(../site_images/hg_breadcrumb.png);
	background-repeat: no-repeat;
	padding-right: 25px;
	background-position: 1px 20px;
}
#breadCrumb a {
	font-size: 10px;
	color: #004D9F;
}



/*Big Teaser */

.bigTeaserHomeContentHG {
	background-color: #A7A7A7;
	background-image: url(../site_images/hg_big_teaser_text.png);
	background-repeat: repeat-x;
}

#bigTeaserBlockHome{
	margin-bottom: 15px;
}
#bigTeaserHomeHeadline{
	color: #DE5100;
	font-weight: bold;
	letter-spacing: 0.3em;
	font-size: 18px;
	padding-left: 20px;	
	padding-top: 5px;
}
#bigTeaserHomeBody {
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/hg_big_teaser_home_body.png);
	background-repeat: repeat-y;
	width: 466px;
}
#bigTeaserHomeText {
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
	line-height: 20px;
	font-size: 14px;	 
}

#bigTeaserHomeBottom {
	background-image: url(../site_images/big_teaser_bottom.png);
	background-repeat: no-repeat;
	height: 34px;
	width: 726px;
}

#bigTeaserHomeBottomNav{
	text-align: center;
	
	height: 34px;
}

#bigTeaserHomeNavElement, #bigTeaserHomeNavElementEnd {
	display: inline;
	height: 34px;
	line-height: 34px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	
}
#bigTeaserHomeNavElement a, #bigTeaserHomeNavElementEnd a {
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}

#bigTeaserHomeNavElementEnd a {
	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}

#bigTeaserHomeNavElement a:hover,
#bigTeaserHomeNavElementEnd a:hover
{
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/big_teaser_bottom_nav_hg_hover.png);
	background-repeat: repeat-x;
	color: #FFF;
}


/* smallTeaserHome */
#smallTeaserBlockHome {
	position: relative;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 282px;
	margin-left: 0px;
	margin-right: 40px;
	margin-top: 0px;
	margin-bottom: 5px;
}

#smallTeaserHomeHeadline {
	font-weight: bold;
	color:  #EC9F14;
	height: 20px;
	margin: 0px;
	padding-top: 4px;
	padding-right: 5px;
	padding-left: 5px;
}
#smallTeaserHomeSubHeadline {
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	color: #B2B2B2;
}

#smallTeaserHomeHeadline a:link,
#smallTeaserHomeHeadline a:hover,
#smallTeaserHomeHeadline a:visited,
#smallTeaserHomeHeadline a:active {
	color: #EC9F14;
	text-decoration: none;
}
#smallTeaserHomeText a:link,
#smallTeaserHomeText a:hover,
#smallTeaserHomeText a:visited,
#smallTeaserHomeText a:active
 {
	text-decoration: none;
	color: #666;
}

#smallTeaserHomeBody {
	margin: 0px;
	padding: 0px;
}
#smallTeaserHomeImage {
	width: 280px;
	margin-left:0px;
	margin-right: 0px;
	border: 1px solid #DFDCDF;
}
#smallTeaserHomeText {
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
	line-height: 16px;
}

#smallTeaserHomeMoreLink {
	color: #B20E2D;
	text-align: right;
}
#smallTeaserHomeMoreLink a:link,
#smallTeaserHomeMoreLink a:hover,
#smallTeaserHomeMoreLink a:visited,
#smallTeaserHomeMoreLink a:active {
	color: #B20E2D;
}


#quickNavHeader {
	font-size: 16px;
	color: #004e87;
	font-weight: bold; 
	padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 0px;
}

#leftNaviBlock {
	margin: 0px;
	padding: 0px;
	padding-bottom: 25px;
}

/* Small Teaser */

#smallTeaserBlock {
	position: relative;
	width: 189px;
	margin-bottom: 0px;
}
#smallTeaserHeadline, #naviTeaserHeadline {
	width: 169px;
	font-size: 11px;
	font-weight: bold;
	color:  #FFF;
	background-image: url(../site_images/small_teaser_header_hg.png);
	background-repeat: no-repeat;
	padding-top: 5px!important;
	padding-bottom: 5px!important;
	padding-right: 10px;
	padding-left: 0px;
	height: 19px;
	vertical-align: middle;
	line-height: 15px!important;
	text-decoration: none;
}

#naviTeaserHeadline {
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/navi_teaser_header_hg.png);
	background-repeat: no-repeat;
	color:  #004896;
	margin-top: 0px;
	font-size: 18px;
	 
}
#naviTeaserHeadline a {
	color: #004896;
	text-decoration: none;
}

#smallTeaserBody {
	margin: 0px;
	padding: 0px;
	padding-left: 0px;
	padding-right: 0px;
	width: 189px;
	padding-bottom: 0px;
	background-image: url(../site_images/small_teaser_body_hg.png);
	background-repeat: no-repeat;
	
}
#naviTeaserBody {
	margin: 0px;
	padding: 0px; 
	padding-left: 0px;
	padding-right: 0px;
	width: 200px;
	padding-bottom: 0px;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/navi_teaser_body_hg.png);
	background-repeat: repeat-y;
	
}

#smallTeaserText {
	padding: 10px;
	padding-top: 15px;
	padding-bottom: 0px;
	text-align: justify;
}

#smallTeaserImage {
	padding: 0px;
	width: 189px;
	margin-left:0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666;
	border-bottom-color: #666;
}

#smallTeaserLink {
	padding: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: right;
}

#smallTeaserLink a {
	color:  #333;
	font-weight: bold;
	text-decoration: none;
}

#smallTeaserBottom, #naviTeaserBottom {
	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
	height: 3px;
	width: 200px;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/navi_teaser_bottom_hg.png);
	background-repeat: no-repeat;
}
#smallTeaserBottom {
	background-image: url(../site_images/small_teaser_bottom_hg.png);
}


#smallTeaserLeft {
	margin-bottom: 15px;
}

#smallTeaserLeftHeadline {
	font-size: 12px;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 5px;
	background-image: url(../site_images/hg_smallTeaserLeftHeadline.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 181px;
	color: #FFF;
	
}

#smallTeaserLeftHeader {
	
	background-image: url(../site_images/small_teaser_left_top.png);
	background-repeat: no-repeat;
	width: 212px;
	height: 14px;
}

#smallTeaserLeftBody {
	background-image: url(../site_images/hg_smallTeaserLeftBody.png);
	background-repeat: repeat-y;
	width: 206px;
	margin: 0px;
	padding: 0px;
}
 
#smallTeaserLeftText {
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 3px;
	line-height: 16px;
}

#smallTeaserLeftBottom {
	background-image: url(../site_images/hg_smallTeaserLeftBottom.png);
	background-repeat: no-repeat;
	height: 8px;
	width: 206px;
}


#smallTeaserLeftHeadline a:link,
#smallTeaserLeftHeadline a:hover,
#smallTeaserLeftHeadline a:visited,
#smallTeaserLeftHeadline a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#smallTeaserLeftText a:link,
#smallTeaserLeftText a:hover,
#smallTeaserLeftText a:visited,
#smallTeaserLeftText a:active
 {
	text-decoration: none;
	color: #666;
}


/*Video Teaser */
#smallTeaserBlockVideo {
	padding-top: 0px;
	padding-bottom: 0px;
}


.pdf, .doc {
	padding-bottom:5px;
	padding-top:1px;
	padding-left:25px; 
}
.pdf {
	background-image: url(../site_images/small_icon_pdf.gif);
	background-repeat: no-repeat;
}
.doc {
	background-image: url(../site_images/small_icon_doc.gif);
	background-repeat: no-repeat;
}
#trenner {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DFDFDF;
	margin-bottom: 20px;
	margin-top: 15px;
}

#subNavi {
	
}


/*Team */
#kontaktContainer {
	
	padding-left: 15px;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-top: 15px;
	height: 45px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EAEAEA;
}
#kontaktClearer {
	clear: left;
}


#kontaktNameBlock {
	float: left;
	width: 170px;
}

#kontaktName {
	font-weight: bold;
}

#kontaktPosition {
}

#kontaktPhone {
	float: left;
	width: 200px;
}

#telNumber {
	width: 150px;
}

#kontaktEmail {
	width: 100px;
	display: inline;
}

/*Produkte*/

#productContainer{
	width: 580px;
	margin-bottom: 20px;
	margin-top: 3px;
	margin-left: 10px;
	padding: 1px;
	border: 1px solid #EAEAEA;
	padding-bottom: 0px;
}

#productRow {
	clear: both;
	
	
	
}

#productHeadline {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #004e87;
	margin-bottom: 2px;
}

#productDescriptionHeader,
#productSpecsHeader{
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background-color: #999;
	padding: 5px;
	padding-left: 10px;
	margin-bottom: 3px;	
}

#productDescription{
	padding: 10px;
	padding-bottom: 15px;
	background-color: #EAEAEA;
	margin-bottom: 3px;
}

#productSpecsHeader{
}

#productSpecsBody {
}

#productSpecsKatalogLabel,
#productSpecsKitLabel,
#productSpecsProbenLabel,
#productSpecsInkubationLabel,
#productSpecsStandardbereichLabel,
#productSpecsSensitivLabel,
#productSpecsVorteilLabel,
#productPreisLabel,
#productStatusLabel,
#productDownloadLabel

{
	font-weight: bold;
	float: left;
	width: 150px;
	background-color: #0b84b4; 
	color: #FFF;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;

}

#productSpecsKatalog,
#productSpecsKit,
#productSpecsProben,
#productSpecsInkubation,
#productSpecsStandardbereich,
#productSpecsSensitiv,
#productSpecsVorteil,
#productPreis,
#productStatus,
#productDownload

 {
	float: right;
	display: block;
	width: 402px;
	background-color: #EAEAEA;
	margin-bottom: 3px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	
}

#productSpecsKitLabel{
}

#productSpecsKit{
}

#productSpecsProbenLabel {
}
#productSpecsProben {
}

#productSpecsInkubationLabel {
}

#productSpecsInkubation {
}
#productSpecsStandardbereichLabel {
}
#productSpecsStandardbereich {
}
#productSpecsSensitivLabel {
}
#productSpecsSensitiv {
}
#productSpecsVorteilLabel {
}
#productSpecsVorteil ul {
	padding-left: 0px;
	margin-left: 0px;
}
#productSpecsVorteil li {
	color: #666;
	padding-bottom: 4px;
}
  
#productStatusLabel {
}
#productStatus {
}

#productDownloadLabel {
}
#productDownload {
}


/* QuickNav */

#quickNavElement {
	
}

#quickNavElement a:link,
#quickNavElement a:hover,
#quickNavElement a:visited,
#quickNavElement a:active {
	color: #4C4D51;
	padding-left: 30px;
    padding-top: 4px;
	height: 22px;
	width: 170px;
	display: block;
    float: left;
	background-image: url("https://smart-paint.de/fileadmin/templates/site_images/hg_quicknav.png");
    background-repeat: no-repeat;
    margin-bottom: 8px;
	margin-right: 10px;
	text-decoration: none;
} 

#quickNavElement a:hover {
	
	background-image: url("https://smart-paint.de/fileadmin/templates/site_images/hg_quicknav_over.png");
	color: #999999;
	text-decoration: underline;
	
}


/*Teaserbox */

#teaserElement {
	
	margin-bottom: 15px;
	
}

#teaserElementImage {
	border: 1px solid #999;
	float: left;
	width: 134px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#teaserElementHeadline {
	padding-bottom: 8px;
}

#teaserElementText {
	
	color: #999999;
}

#teaserElementText a:link,
#teaserElementText a:hover,
#teaserElementText a:visited,
#teaserElementText a:active {
	
	color: #999999;
	text-decoration: none;
	
}


/*Teaserbox Unternehmen */

#teaserBoxElementSection2 {
	
	margin-bottom: 15px;	

}

#teaserElement2 {
	float:left;
	width: 240px;
	border: 1px solid #CCC;
	margin-right: 15px;
	background-color:#EFEFEF;
	padding-right: 10px;
	margin-bottom: 10px;
}

#teaserElementImage2 {
	
	float: left;
	width: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
}

#teaserElementHeadline2 {
	padding-bottom: 8px;
	padding-top: 8px;
	font-weight: bold;
	font-size: 14px;
}

#teaserElementHeadline2 a:link,
#teaserElementHeadline2 a:hover,
#teaserElementHeadline2 a:visited,
#teaserElementHeadline2 a:active {
	text-decoration: none;
}

#teaserElementHeadline2 a:hover {
	color: #999;
}

#teaserElementText2 {
	
	color: #999999;
	
}

#teaserElementText2 a:link,
#teaserElementText2 a:hover,
#teaserElementText2 a:visited,
#teaserElementText2 a:active {
	
	color: #999999;
	text-decoration: none;
	
}

#teaserElementText2 a:hover {

	color: #CCC;

}


/*FirmenSwitcherBox */


#firmenSwitcherElement {
	
	width: 200px;
	height: 50px;
	background-repeat: no-repeat;
	float: left;
	margin-left: 20px;
	
}

#firmenSwitcherElement a:link,
#firmenSwitcherElement a:hover,
#firmenSwitcherElement a:visited,
#firmenSwitcherElement a:active {
	color: #4C4D51;
	padding-left: 0px;
	padding-top: 12px;
	height: 22px;
	width: 200px;
	display: block;
	float: left;
	/*background-image: url("https://smart-paint.de/fileadmin/templates/site_images/hg_firma_orange.png");*/
	
	margin-bottom: 8px;
	margin-right: 10px;
	text-decoration: none;
	background-position: 0px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #fff;
} 

#firmenSwitcherElement a:hover {
	color: #999999;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	font-weight: normal;

}



/*Big Teaser Textbox */
#bigTeaserBox {
	
	margin-bottom: 20px;
}

#bigTeaserBoxHeadline {
	
}

#bigTeaserBoxText {
	text-align: justify;
	
	color: #999999;	
	
	line-height: 18px;
	
	
}


/* imageTeaser */
#imageTeaser620, #imageTeaser300 {
	
	padding-bottom: 20px;
	
}




#bottomAreaLeft {
	
}

#bottomAreaLeft-LeftCol {
	float:left;
	width: 200px;
	padding-left: 20px;
	padding-top: 55px;
}

#bottomAreaLeft-RightCol {
	float: right;
	padding-right: 40px;
    width: 310px;
	
}

#bottomAreaLeft-RightCol h1 {

	font-size: 24px;
	
}
#bottomAreaLeft-RightCol .internal-link {
	color: transparent;
	display: block;
	float: right;
	height: 39px;
	text-align: center;
	width: 139px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../site_images/btn_erfahren_sie_mehr.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

 
/* 50-50-contentElement */

#contentElement-50-50 {
}

#contentElement-50-50-Left {
	
	width: 300px;
	float:left;
}

#contentElement50-50-Right {
	width: 300px;
	float:right;
}
